.wf-form-buttons-panel {
  width: 100%;
  height: 50px;
  overflow: hidden;
  background: #FAFAFA;
  border-bottom: 1px solid #D9D9D9;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}

.wf-form-buttons-panel div {
  display: flex;
  align-items: center;
  height: 100%;
  gap: 15px;
}

.wf-form-player-container {
  height: calc(100% - 50px);
  width: 100%;
  overflow: auto;
  background: #fff;
  padding: 30px;
  transition: 0.3s;
}

.wf-other-file-container {
  width: 100%;
  height: calc(100% - 40px);
  padding: 30px;
  text-align: center;
  transition: 0.3s
}

.wf-icons {
  color: #999;
  cursor: pointer;
  transition: 0.3s;
  font-size: 1.8em;
}

.wf-icons:hover {
  color: #333;
}
